Retrieves a cursor-paginated list of payouts.
cURL
curl --request GET \ --url https://api.example.com/payouts
{ "data": [ { "id": "123e4567-e89b-12d3-a456-426614174000", "amount": 100000, "currency": "COP", "status": "PENDING", "rail": "BRE_B", "createdAt": "2024-01-01T00:00:00.000Z", "updatedAt": "2024-01-01T00:00:00.000Z", "organizationId": "123e4567-e89b-12d3-a456-426614174000", "targetData": { "breb": { "keyString": "@ABCED1223" } }, "reference": "OUT-2024-001", "inlineCustomer": { "name": "John Doe", "idType": "CO_CC", "idNumber": "1234567890", "phone": "+573001234567", "email": "john.doe@example.com" }, "errorCode": null, "resultAt": "2024-01-01T00:00:00.000Z" } ], "pageInfo": { "hasNext": true, "hasPrevious": false, "nextCursor": "eyJjcmVhdGVkQXQiOiIyMDI2LTAzLTEzVDEyOjAwOjAwLjAwMFoiLCJpZCI6IjEyM2U0NTY3LWU4OWItMTJkMy1hNDU2LTQyNjYxNDE3NDAwMCJ9", "previousCursor": "eyJjcmVhdGVkQXQiOiIyMDI2LTAzLTEzVDEyOjAwOjAwLjAwMFoiLCJpZCI6IjEyM2U0NTY3LWU4OWItMTJkMy1hNDU2LTQyNjYxNDE3NDAwMCJ9" } }
Opaque cursor for the target page
"eyJjcmVhdGVkQXQiOiIyMDI2LTAzLTEzVDEyOjAwOjAwLjAwMFoiLCJpZCI6IjEyM2U0NTY3LWU4OWItMTJkMy1hNDU2LTQyNjYxNDE3NDAwMCJ9"
Number of items per page
1 <= x <= 100
10
List of payouts with cursor pagination
List of payouts
Show child attributes
Cursor pagination metadata